Subject: [core] coap #78 (new): Caching semantics

From: "core issue tracker" <[email-masked]>
Date: Sun, 21 Nov 2010 21:17:13 -0000

#78: Caching semantics

 The current draft implicitly imports a lot of caching-related rules from
 HTTP. This ticket is to reference or repeat some caching semantics from
 2616.

-- 
----------------------------+-----------------------------------------------
 Reporter:  hartke@…        |       Owner:  zach@…            
     Type:  enhancement     |      Status:  new               
 Priority:  major           |   Milestone:                    
Component:  coap            |     Version:                    
 Severity:  -               |    Keywords:                    
----------------------------+-----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/78>
core <http://tools.ietf.org/core/>